cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

WF4 not supported for Intralink 3.x

Highlighted
Regular Member

WF4 not supported for Intralink 3.x

Anyone on the datamgt mailing list and not on the pro-user mailing list
and therefor missed the thread below? Now is the time to chime in.

The count for companies wanting WF4 support on Intralink 3.x is at the
2 REPLIES 2

WF4 not supported for Intralink 3.x

My personal statement to this discussion:

The primary problem is, that PTC only support Intralink 3.x until
June2008.

I have not a so big pressure to use WF4.0 but the upgrade timeframe from


Intralink3.x to WC 9.1 is a big issue, challenge, not acceptable!



That's my message to PTC is this case.

Paul Edelmann
CAx/IS Koordinator
BRP-Rotax GmbH & Co. KG
Visit us at: http://www.rotax.com <blocked::http: www.rotax.com="/> and
http://www.brp.com <blocked::http: www.brp.com="/>

RE: WF4 not supported for Intralink 3.x

Please add General Dynamics Itronix (14 licenses)
-Dan
dunned@gd-itronix.com